Welcome to the iMore Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 2 of 2
  1. Thread AuthorThread Author   #1  
    iSmileyFace's Avatar
    iMore Beginner

    Posts
    94 Posts
    iOS Version
    5.0.1

    Default Cydia packages that work on 5.1.1?

    Have you guys tried any Cydia apps that are compatible with 5.1.1? Or do the ones that are suppose to work on iOS 5 still work on 5.1.1? I don't really want to take the risk and break my iPod and have to restore it because of one tweak/app that's not compatible lol.

    Btw has anyone tried Mewseek on 5.1.1? That's the app I'm mainly wondering about right now.
  2. #2  
    gibbo82's Avatar
    iMore Newbie

    Posts
    23 Posts

    Default

    Quote Originally Posted by iSmileyFace View Post
    Have you guys tried any Cydia apps that are compatible with 5.1.1? Or do the ones that are suppose to work on iOS 5 still work on 5.1.1? I don't really want to take the risk and break my iPod and have to restore it because of one tweak/app that's not compatible lol.

    Btw has anyone tried Mewseek on 5.1.1? That's the app I'm mainly wondering about right now.
    If the cydia app/tweak isn't compatible for 5.1.1 it will let you know on the info page, and there'll b no option to install it. Hope that helps

Posting Permissions